
 EXEC P_ALTERPK 'PK_PMBD_PJSTAGE', 'T_PMBD_PJSTAGE', 'FID', '1';
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_PJSTGE_FNUMBER') CREATE INDEX IDX_PMBD_PJSTGE_FNUMBER ON T_PMBD_PJSTAGE ( FNUMBER );
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_PJSTGE_FCREATETIME') CREATE INDEX IDX_PMBD_PJSTGE_FCREATETIME ON T_PMBD_PJSTAGE ( FCREATETIME );
 
 EXEC P_ALTERPK 'PK_PMBD_PJSTAGE_L', 'T_PMBD_PJSTAGE_L', 'FPKID', '1';
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_PJSTGEL_FID') CREATE INDEX IDX_PMBD_PJSTGEL_FID ON T_PMBD_PJSTAGE_L ( FID,FLOCALEID );
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_PJSTGEL_FNAME') CREATE INDEX IDX_PMBD_PJSTGEL_FNAME ON T_PMBD_PJSTAGE_L ( FNAME );


